package com.mx.dla.dda.contrato.generales.dtos;

public class BotonDTO {

	private int idBoton;
	private String bclass;
	private String bid;
	private String bname;
	private String btype;
	private String bformaction;
	private String bvalue;
	private String bonclick;

	public int getIdBoton() {
		return idBoton;
	}

	public void setIdBoton(int idBoton) {
		this.idBoton = idBoton;
	}

	public String getBclass() {
		return bclass;
	}

	public void setBclass(String bclass) {
		this.bclass = bclass;
	}

	public String getBid() {
		return bid;
	}

	public void setBid(String bid) {
		this.bid = bid;
	}

	public String getBname() {
		return bname;
	}

	public void setBname(String bname) {
		this.bname = bname;
	}

	public String getBtype() {
		return btype;
	}

	public void setBtype(String btype) {
		this.btype = btype;
	}

	public String getBformaction() {
		return bformaction;
	}

	public void setBformaction(String bformaction) {
		this.bformaction = bformaction;
	}

	public String getBvalue() {
		return bvalue;
	}

	public void setBvalue(String bvalue) {
		this.bvalue = bvalue;
	}

	public String getBonclick() {
		return bonclick;
	}

	public void setBonclick(String bonclick) {
		this.bonclick = bonclick;
	}

}
